Index: cprs/branches/GUI-config/GUI_Config.dof
===================================================================
--- cprs/branches/GUI-config/GUI_Config.dof	(revision 493)
+++ cprs/branches/GUI-config/GUI_Config.dof	(revision 542)
@@ -95,5 +95,5 @@
 PackageDLLOutputDir=
 PackageDCPOutputDir=
-SearchPath=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
+SearchPath=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\GUI-config\BDK32;P:\vista\GUI-config\BDK32\Source
 Packages=vcl;rtl;vclx;indy;inet;xmlrtl;vclie;inetdbbde;inetdbxpress;dbrtl;dsnap;dsnapcon;vcldb;soaprtl;VclSmp;dbexpress;dbxcds;inetdb;bdertl;vcldbx;webdsnap;websnap;adortl;ibxpress;teeui;teedb;tee;dss;visualclx;visualdbclx;vclactnband;vclshlctrls;IntrawebDB_50_70;Intraweb_50_70;Rave50CLX;Rave50VCL;dclaxserver;TntUnicodeVcl_R70;dcldklang7;dklang7;PNGpackage
 Conditionals=USE_SKINS
@@ -101,5 +101,5 @@
 UsePackages=0
 [Parameters]
-RunParams=s=192.168.3.111 p=9230 debug=enable
+RunParams=
 HostApplication=
 Launcher=
@@ -111,8 +111,8 @@
 RootDir=C:\Program Files\Borland\Delphi7\Bin\
 [Version Info]
-IncludeVerInfo=0
+IncludeVerInfo=1
 AutoIncBuild=0
 MajorVer=1
-MinorVer=0
+MinorVer=1
 Release=0
 Build=0
@@ -127,5 +127,5 @@
 CompanyName=
 FileDescription=
-FileVersion=1.0.0.0
+FileVersion=1.1.0.0
 InternalName=
 LegalCopyright=
@@ -142,16 +142,18 @@
 Item0=WinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
 [HistoryLists\hlSearchPath]
-Count=11
-Item0=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
-Item1=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff
-Item2=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
-Item3=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;P:\Vista\GUI-config\SkinStuff
-Item4=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;P:\Vista\GUI-config\SkinStuff
-Item5=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
-Item6=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
-Item7=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib
-Item8=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\Source;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\D6
-Item9=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
-Item10=..\CPRS-Lib
+Count=13
+Item0=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\GUI-config\BDK32;P:\vista\GUI-config\BDK32\Source
+Item1=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
+Item2=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
+Item3=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff
+Item4=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
+Item5=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;P:\Vista\GUI-config\SkinStuff
+Item6=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;P:\Vista\GUI-config\SkinStuff
+Item7=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
+Item8=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
+Item9=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib
+Item10=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\Source;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\D6
+Item11=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
+Item12=..\CPRS-Lib
 [HistoryLists\hlUnitOutputDirectory]
 Count=1
